
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

.fv {
    text-align: center;
}

.banner_link {
    padding: 60px 0;
    text-align: center;
}

.section {
    padding: 60px 0;
}

.gray_bg {
    background-color: #eee;
    margin: 0 auto;
    margin-top: -8px;
    max-width: 1366px;
    width: 100%;
}

.orange_bg {
    background-color: #fabe00;
    margin: 0 auto;
    max-width: 1366px;
    width: 100%;
}


.footer .inner {
    margin: 0 auto;
    max-width: 1110px;
    width: 100%;
}

.banner_link .banner {
    margin-top: 20px;
}

.banner img {
    transition: 0.3s;
}

.banner img:hover {
    transform: scale(0.98, 0.98);
}

.news_topics h2 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.news_topics .content {
    display: flex;
/*
	flex-wrap: wrap;
*/
    justify-content: space-around;
    margin-top: 40px;
}

.news_topics .content .left {
    height: 500px;
    margin-right: 40px;
    overflow-y: scroll;
    width: 50%;
}

@media screen and (max-width: 1100px) {
	.news_topics .content .left {
		width: 90%;
		margin:0 auto;
	}
}

.news_topics .content .left .deco {
    margin-bottom: 10px;
}

.news_topics .content .left .deco_blue {
    background-color: #003f88;
    color: #fff;
    padding: 5px;
}

.day {
    margin-left: 20px;
	font-weight:bold;
}

.news_topics .content .left .title {
    color: #003f88;
    font-weight: bold;
    margin: 20px 0;
}

.news_topics .content .left .text {
    margin: 20px 0;
}

.news_topics .content .left .text a {
	display: inline;
	color:#1a73e8;
}
.news_topics .content .left .text a:hover {
	display: inline;
	color:#ff9900;
}

.news_topics .content .left .text::after {
    border: 1px solid #003f88;
}

.news_topics .content .right {
    margin: 0 auto;
    text-align: center;
    width: 50%;
}

.news_topics .content .list {
    padding: 20px;
}

::-webkit-scrollbar {
    height: 8px;
    width: 8px;
}

::-webkit-scrollbar-thumb {
    background: #003f88;
    border-radius: 5px;
}

.Organization {
    background-color: #fabe00;
}

.Organization .content {
    display: flex;
}

.Organization .content .left {
    width: 50%;
}

.Organization .content .right {
    width: 50%;
}

.Organization .content .left h2 {
    color: #003f88;
    font-family: "源ノ角ゴシック Code JP Normal",sans-serif;
    font-size: 3.6rem;
    font-weight: bold;
    margin-top: 40px;
}
.Organization .content .left .post {
    color: #003f88;
    font-size: 2.0rem;
    font-weight: bold;
    margin-top: 20px;
}
.Organization .content .left .tel {
    color: #003f88;
    font-size: 2.0rem;
    font-weight: bold;
    margin-top: 20px;
}

.cta_btn a {
    background-color: #003f88;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
    width: 150px;
}

.other_news img {
    text-align: center;
}

/*党員・サポーター募集用*/


.all_member {
    margin: 40px 0;
}

.all_member h2 {
    border-bottom: #fabe00 3px solid;
    font-size: 24px;
    font-weight: bold;
}

.all_member .list .list_items {
    border-bottom: #003f88 1px solid;
    color: #003f88;
    padding: 10px 0;
}

.all_member .position {
    color: #333;
    display: inline-block;
    font-weight: bold;
    width: 150px;
}
@media screen and (max-width: 767px) {
	.all_member .position {
		width: auto;
		padding-right:1em;
	}
}

.member_list {
    margin: 40px 0;
    margin-bottom: 60px;
}

.member_list h2 {
    border-bottom: #fabe00 3px solid;
    font-size: 24px;
    font-weight: bold;
}

.member_list .list {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
}

.member_list .list .list_items {
    margin-top: 40px;
    width: 24%;
}

.member_list .list .list_items:not(:nth-child(4n)) {
    margin-right: 10px;
}

.member_list .list .list_items img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.member_list .list .list_items p {
    color: #003f88;
}

.member_list .list .list_items .name {
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0;
}

/*県下各自治体からのお知らせ*/

.subject {
    border-bottom: #333 solid 1px ;
    font-size: 28px;
    font-weight: bold;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
}


.other_news a {
    text-decoration: underline;
}

.prefecture {
    font-size: 18px;
    font-weight: bold;
}

.prefecture a {
    color: #003f88;
}


.other_news .list {
    margin-bottom: 60px;
}

.other_news .list .list_items {
    border-bottom: #333 1px solid;
    padding: 20px 0;
    padding-left: 20px;
}

.other_news .list .list_items .content {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.other_news .list .list_items .content a {
    color: #003f88;
    font-weight: bold;
    margin-left: 20px;
}


.other_news .list .list_items .content .main_area {
    font-weight: bold;
}


/*理念・アクセスページ*/

.philosophy {
    margin: 60px 0;
}

.philosophy .title {
    background-color: #003f88;
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 40px;
    padding: 10px 0;
    padding-left: 10px;
}

.philosophy .title2 {
    background-color: #fabe00;
    color: #003f88;
    font-size: 24px;
    margin-top: 40px;
    padding: 10px 0;
    padding-left: 10px;
}


.philosophy .text {
    margin-top: 10px;
}

.philosophy .sub_title {
    background-color: #f3f3f3;
    border-left: #003f88 solid 5px ;
    font-size: 20px;
    margin-top: 20px;
    padding: 5px 0;
    padding-left: 10px;
}

.philosophy .list_items {
    margin-top: 10px;
}


.philosophy .map {
    margin-top: 20px;
    max-width: 500px;
}


/*サポーター募集ページ*/

.supporter .img_box {
    margin: 30px 0;
}

.supporter .read_text {
    font-size: 20px;
    font-weight: bold;
    margin: 30px 0;
}

.supporter .title {
    background-color: #fabe00;
    color: #003f88;
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    padding: 10px 0;
    padding-left: 10px;
}

.supporter .content {
    background-color: #f3f3f3;
    padding: 20px;
}

.supporter .content .list_items {
    font-weight: bold;
    margin-top: 5px;
}

.supporter .content .list_items .red {
    color: #bf0000;
}


.supporter .title img {
    margin-right: 5px;
    vertical-align: baseline;
}

.supporter .title2 {
    background-color: #003f88;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    padding: 10px 0;
    padding-left: 10px;
}

.supporter .title2 img {
    margin-right: 5px;
    vertical-align: baseline;
}

.supporter .content2 {
    background-color: #f3f3f3;
    margin-bottom: 30px;
    padding: 20px;
}

.supporter .content2 .box {
    align-items: center;
    display: flex;
}


.supporter .content2 .box .left {
    margin-right: 30px;
    width: 20%;
}

.supporter .content2 .box .right {
    width: 70%;
}

.supporter .content2 .box .right .text {
    color: #333;
    font-weight: bold;
}

.supporter .content2 .box .right .list {
    color: #333;
    font-weight: bold;
    margin-top: 20px;
}
.supporter .content2 .box .right .list_items:first-child {
    border-top: #333 solid 1px ;
}

.supporter .content2 .box .right .list_items {
    border-bottom: #333 solid 1px ;
    padding: 10px 0;
}

.supporter .exclamation img {
    margin-right: 5px;
    vertical-align: baseline ;
}

.supporter .exclamation .red {
    color: #bf0000;
    font-weight: bold;
}

.supporter .contact_btn a {
    background-color: #fabe00;
    border-radius: 6px;
    color: #003f88;
    font-size: 24px;
    font-weight: bold;
    margin: 30px 0;
    padding: 20px 0;
    text-align: center;
}

.supporter .contact_btn a:hover {
    color: #fff;
}


/*プライバシーポリシーページ*/

.privacypolicy .day {
    font-size: 18px;
    margin: 60px 0;
    text-align: right;
}

.privacypolicy h2 {
    border-bottom: #003f88 solid 3px;
    font-size: 28px;
    font-weight: bold;
    margin-top: 40px;
    padding-bottom: 5px;
}

.privacypolicy p {
    margin-top: 20px;
}

.privacypolicy ul {
    margin: 20px 0;
}

.privacypolicy li {
    margin: 5px 0 0 0;
}

.privacypolicy .contact .title {
    border-bottom: #ccc solid 3px;
    font-size: 28px;
    font-weight: bold;
    margin-top: 40px;
    padding-bottom: 5px;
}

.privacypolicy .contact {
    margin: 40px 0;
}

.privacypolicy .contact p {
    font-weight: bold;
}



@media screen and (max-width: 1110px) {
    .member_list .list .list_items {
        margin: 10px 5px;
        width: 31%;
    }
}

@media screen and (max-width: 1100px) {
    .member_list .list .list_items {
        margin: 10px 5px;
        width: 47%;
    }
}



@media screen and (max-width: 1110px) {
    .gray_bg {
        margin-top: -10px;
    }

    .banner_link {
        padding: 30px 0;
    }

    .news_topics h2 {
        margin: 0 auto;
        width: 250px;
    }

    .news_topics .content {
        flex-direction: column;
    }
    .news_topics .content .left {
        height: 400px;
        margin: 0 auto;
        width: 96%;
    }
    .news_topics .content .right {
        margin-top: 40px;
        width: 100%;
    }

    .Organization .content {
        flex-direction: column;
    }
    .Organization .content .left {
        margin: 0 auto;
        width: 90%;
    }

    .Organization .content .right {
        width: 100%;
    }

    .Organization .content .left h2 {
        color: #003f88;
        font-family: "源ノ角ゴシック Code JP Normal",sans-serif;
        font-size: 3.6rem;
        font-weight: bold;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .Organization .content .left .post {
        color: #003f88;
        font-size: 2.0rem;
        font-weight: bold;
        margin-top: 20px;
    }
    .Organization .content .left .tel {
        color: #003f88;
        font-size: 2.0rem;
        font-weight: bold;
        margin-top: 20px;
    }
    .cta_btn a {
        background-color: #003f88;
        border-radius: 10px;
        color: #fff;
        font-weight: bold;
        margin-bottom: 20px;
        margin-top: 20px;
        padding: 10px;
        text-align: center;
        width: 150px;
    }

    .Organization .content .right iframe {
        max-width: 1110px;
        width: 100%;
    }




    .member_list .list .list_items:not(:nth-child(4n)) {
        margin-right: auto;
    }

    .member_list .list .list_items {
        margin: 10px 5px;
        width: 45%;
    }

    .other_news .list .list_items .content a {
        font-size: 14px;
    }

    .subject {
        padding-left: 0;
        text-align: center;
    }

    /*党員・サポーター募集ページ*/

    .supporter .content2 .box {
        flex-direction: column;
    }

    .supporter .content2 .box .left {
        margin-right: 0;
        width: 100%;
    }
    .supporter .content2 .box .right {
        margin-top: 10px;
        width: 100%;
    }

    .supporter .contact_btn a {
        font-size: 16px;
    }

    /*プライバシーポリシーページ*/

    .privacypolicy .day {
        font-size: 18px;
        margin: 30px 0;
    }

    .privacypolicy h2 {
        font-size: 20px;
    }

    .privacypolicy .contact .title {
        font-size: 20px;
    }
}






/*問い合わせページ*/

.contact {
    margin: 60px 0;
}


.contact .read_text {
    color: #003f88;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}

.contact_box {
    margin: 0 auto;
    margin-top: 60px;
    max-width: 800px;
    width: 100%;
}

.contact_box .title {
    background-color: #fabe00;
    color: #003f88;
    font-size: 24px;
    font-weight: bold;
    padding: 10px;
    padding-left: 20px;
}

.contact_box .content {
    background-color: #eee;
    padding: 20px ;
}

.contact_box .text {
    font-weight: bold;
    margin-top: 10px;
}

.contact_box .link {
    border: #003f88 2px solid;
    border-radius: 3px;
    color: #003f88;
    font-weight: bold;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
}

.contact_box img {
    vertical-align: baseline;
}

.privacypolicy_img {
    margin-right: 5px;
}

.Form {
    margin: 80px auto;
    max-width: 1110px;
}
@media screen and (max-width: 1110px) {
    .Form {
        margin-top: 40px;
    }
}
.Form-Item {
    align-items: center;
    border-top: 1px solid #ddd;
    margin: 0 auto;
    max-width: 800px;
    padding-bottom: 24px;
    padding-top: 24px;
    width: 100%;
}
@media screen and (max-width: 1110px) {
    .Form-Item {
        flex-wrap: wrap;
        padding-bottom: 16px;
        padding-left: 14px;
        padding-right: 14px;
        padding-top: 16px;
    }
}
.Form-Item:nth-child(5) {
    border-bottom: 1px solid #ddd;
}
.Form-Item-Label {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    max-width: 248px;
    width: 100%;
}
@media screen and (max-width: 1110px) {
    .Form-Item-Label {
        align-items: center;
        display: flex;
        font-size: 15px;
        max-width: inherit;
    }
}
.Form-Item-Label.isMsg {
    margin-bottom: auto;
    margin-top: 8px;
}
@media screen and (max-width: 1110px) {
    .Form-Item-Label.isMsg {
        margin-top: 0;
    }
}
.Form-Item-Label-Required {
    background: #bf0000;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-left: 8px;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
    width: 40px;
}
@media screen and (max-width: 1110px) {
    .Form-Item-Label-Required {
        border-radius: 4px;
        font-size: 10px;
        padding-bottom: 4px;
        padding-top: 4px;
        width: 32px;
    }
}
.Form-Item-Input {
    background: #eaedf2;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 18px;
    height: 48px;
    margin-top: 20px;
    max-width: 800px;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
}
@media screen and (max-width: 1110px) {
    .Form-Item-Input {
        flex: inherit;
        font-size: 15px;
        height: 40px;
        margin-left: 0;
        margin-top: 10px;
    }
}
.Form-Item-Textarea {
    background: #eaedf2;
    border: 1px solid #ddd;
    border-radius: 6px;
    flex: 1;
    font-size: 18px;
    height: 216px;
    margin-top: 20px;
    max-width: 800px;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
}
@media screen and (max-width: 1110px) {
    .Form-Item-Textarea {
        flex: inherit;
        font-size: 15px;
        height: 200px;
        margin-left: 0;
        margin-top: 18px;
    }
}
.Form-Btn {
	background: rgb(102, 102, 102);
    border: none;
    border-radius: 6px;
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 32px;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 350px;
}
@media screen and (max-width: 1110px) {
    .Form-Btn {
        font-size: 16px;
        margin-top: 24px;
        padding-bottom: 10px;
        padding-top: 10px;
        width: 250px;
    }
}

.select {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 800px;
    width: 100%;
}


.select input {
    vertical-align: baseline;
}

.ECM_RadioInput {
    align-items: center;
    cursor: pointer;
    display: flex;
    padding: 12px 8px;
}
.ECM_RadioInput:hover {
    background: rgba(0,0,0,0.05);
}
.ECM_RadioInput-Input {
    margin: 0;
    opacity: 0;
    width: 0;
}
.ECM_RadioInput-Input:focus + .ECM_RadioInput-DummyInput {
    background: #eee;
    border: solid 2px #003f88;
}
.ECM_RadioInput-Input:checked + .ECM_RadioInput-DummyInput {
    border: solid 2px #003f88;
}
.ECM_RadioInput-Input:checked + .ECM_RadioInput-DummyInput::before {
    background: #003f88;
    border-radius: 50%;
    content: "";
    display: block;
    height: 12px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 12px;
}
.ECM_RadioInput-DummyInput {
    background: #fff;
    border: solid 2px #888;
    border-radius: 50%;
    display: block;
    height: 24px;
    left: 0;
    position: relative;
    top: 0;
    width: 24px;
}
.ECM_RadioInput-LabelText {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-left: 12px;
}



/*サポーター問い合わせページ*/


.supporter .Form .inner {
    max-width: 1110px;
    width: 100%;
}


.supporter .Form .contact_title {
    color: #003f88;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.supporter .Form .contact_text {
    font-weight: bold;
    margin-bottom: 60px;
    margin-top: 30px;
    text-align: center;
}

.supporter .Form .contact_text .red {
    color: #bf0000;
}

.supporter .Form .contact_text .link {
    display: inline-block;
    text-decoration: underline;
}

.supporter .Form .Form-Item-Label {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 10px ;
}


.supporter .Form-Item-Label-Required {
    background: #bf0000;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    text-align: center;
    width: 40px;
}
.supporter .Form-Item-Label-Free {
    background: #aaa;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-left: 8px;
    padding-bottom: 2px;
    padding-top: 2px;
    text-align: center;
    width: 40px;
}

.supporter .Form-Item-Input {
    max-width: 1110px;
    width: 100%;
}

.supporter .Form .select {
    max-width: 1110px;
    width: 100%;
}

.supporter .Form-Item {
    align-items: center;
    border-top: 1px solid #ddd;
    margin: 0 auto;
    max-width: 1110px;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 100%;
}

.supporter .Form-Item.top {
    align-items: center;
    border: 0;
    margin: 0 auto;
    max-width: 1110px;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 100%;
}


/* 候補者公募 */
.candidates_wanted {
    margin: 60px 0;
}

.candidates_wanted .text {
    margin-top: 10px;
}


.candidates_wanted .img_box {
    margin: 30px 0;
}

.candidates_wanted .read_text {
    font-size: 20px;
    font-weight: bold;
    margin: 30px 0;
}

.candidates_wanted .title {
    background-color: #fabe00;
    color: #003f88;
    font-size: 24px;
    font-weight: bold;
    margin-top: 50px;
    padding: 10px 0;
    padding-left: 20px;
}

.candidates_wanted .title span {
    font-size: 1.15em;
}

.candidates_wanted .title img {
    margin-right: 5px;
    vertical-align: baseline;
}

.candidates_wanted .title2 {
    background-color: #003f88;
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    margin-top: 50px;
    padding: 10px 0;
    padding-left: 20px;
}
.candidates_wanted .title2 img {
    margin-right: 5px;
    vertical-align: baseline;
}

.candidates_wanted .content {
    background-color: #f3f3f3;
	font-weight:bold;
    padding: 20px 60px;
}
@media screen and (max-width: 1110px) {
	.candidates_wanted .content {
		padding: 20px;
		font-size:15px;
	}
}

.candidates_wanted .content .list_items {
    font-weight: bold;
    margin-top: 5px;
}

.candidates_wanted .content .list_items .red {
    color: #bf0000;
}

.candidates_wanted .content2 {
    background-color: #f3f3f3;
    margin-bottom: 30px;
    padding: 20px;
}

.candidates_wanted .content2 .box {
    align-items: center;
    display: flex;
}

.candidates_wanted .content2 .box .left {
    margin-right: 30px;
    width: 20%;
}

.candidates_wanted .content2 .box .right {
    width: 70%;
}

.candidates_wanted .content2 .box .right .text {
    color: #333;
    font-weight: bold;
}

.candidates_wanted .content2 .box .right .list {
    color: #333;
    font-weight: bold;
    margin-top: 20px;
}
.candidates_wanted .content2 .box .right .list_items:first-child {
    border-top: #333 solid 1px ;
}

.candidates_wanted .content2 .box .right .list_items {
    border-bottom: #333 solid 1px ;
    padding: 10px 0;
}

.candidates_wanted .exclamation img {
    margin-right: 5px;
    vertical-align: baseline ;
}

.candidates_wanted .exclamation .red {
    color: #bf0000;
    font-weight: bold;
}

.candidates_wanted .contact_btn a {
    background-color: #fabe00;
    border-radius: 6px;
    color: #003f88;
    font-size: 24px;
    font-weight: bold;
    margin: 30px 0;
    padding: 20px 0;
    text-align: center;
}

.candidates_wanted .contact_btn a:hover {
    color: #fff;
}

.msg-wrap {
/*
	display: flex;
	justify-content: center;
    font-weight: bold;
*/
  padding: 20px !important;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
@media screen and (max-width: 1110px) {
	.msg-wrap {
		justify-content: center;
	}
}
.msg-wrap .img img {
	width: 25rem;
	margin: 3rem;
	height:auto;
}
.msg-wrap .text {
	width: auto;
}

.candidates_wanted .title-sub {
    border-bottom: #666666 1px solid;
    font-size: 20px;
    font-weight: bold;
}

.candidates_wanted .b25 {
    margin-bottom:25px;
}

.candidates_wanted .l2 {
    margin-left:2em;
}
@media screen and (max-width: 1110px) {
	.candidates_wanted .l2 {
		margin-left:1.5em;
	}
}

.application {
	display: flex;
	flex-wrap: wrap;
	gap:12px;
	justify-content: center;
}
.application .download {
	background: #ffffff;
}
.application .text {
  line-height: 1.6;
}
.application .dl_2 .text {
  margin-bottom: 1.4vw;
}
.application .dl_2 .text:last-of-type {
  margin-bottom: 0;
}
.application .dl_2 .text p, .application .dl_2 .text li {
  padding-left: 2rem;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media screen and (max-width: 1280px) {
  .application .dl_2 .text p, .application .dl_2 .text li {
    font-size: 1.4rem;
  }
}
.application .dl_2 .text ul {
  margin-top: 2rem;
}
.application .dl_2 .text ul:last-of-type {
  margin-bottom: 2rem;
}
.application .dl_3 .text {
  margin-bottom: 1vw;
}
@media screen and (max-width: 1100px) {
  .application .dl_3 .text {
    margin-bottom: 2rem;
  }
}
.application .dl_4 .text {
  text-indent: -2rem;
  padding-left: 2rem;
}
.application .download {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  color: #0e3f85;
  font-weight: 700;
  width: 37rem;
  padding: 1.2rem 4rem;
  border: 1px solid #0e3f85;
  border-radius: 1vw;
  margin-bottom: 0.8vw;
  align-items: center;
  box-sizing: border-box;
  justify-content: space-between;
  transition: 0.5s;
}
@media screen and (max-width: 1280px) {
  .application .download {
    padding: 0.8rem 4rem;
    margin-bottom: 1.6rem;
  }
}
@media screen and (max-width: 1100px) {
  .application .download {
    width: 75%;
    margin: 0 auto 1.6rem;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 500px) {
  .application .download {
    width: 91%;
  }
}
@media screen and (max-width: 380px) {
  .application .download {
    padding-left: 2rem;
    width: 100%;
  }
}
@media screen and (max-width: 1100px) {
  .application .download.flex {
    flex-direction: row;
  }
}
.application .download:hover {
  background: #0e3f85;
  color: #fff;
}
.application .download .big {
  width: 13rem;
  margin-right: 3rem;
  line-height: 2rem;
}
@media screen and (max-width: 1100px) {
  .application .download .big {
    margin-right: 1rem;
    line-height: 2rem;
  }
    .news_topics .content {
        flex-direction: column;
    }
    .news_topics .content .right {
        max-width:90%;
		margin:20px auto;
    }
    .news_topics .content .right iframe {
		width:100% !important;
        max-width:500px !important;
		margin:20px auto !important;
    }
   .Organization .content {
        flex-direction: column;
    }
   .Organization .content .left,
   .Organization .content .right{
        width:90%;
	   margin:0 auto;
    }
   .Organization .content .right iframe{
        width:100%;
	    max-width:700px;
	    margin:20px auto 0;
    }
	.gray_bg {
		padding:10px;
	}

}
@media screen and (max-width: 380px) {
  .application .download .big {
    width: 12rem;
  }
}
.application .download .small {
  font-size: 1.4rem;
}
.application .download img {
  width: 2.3rem;
}
.application a {
  color: #0e3f85;
}
.application .border-line {
  border-bottom: 1px solid #0e3f85;
}

.br-sp {
    display: none;
}
 
@media (max-width: 1100px) {
    .br-sp {
        display: block;
    }
}

.candidates_wanted .indent {
	text-indent: -1em;
	padding-left:1em;
	margin-top:0.5em;
	margin-bottom:0;
}

.banner_link .movie {
    margin-top: 20px;
}

.movie {
	width: 90%;
	max-width:800px;
	aspect-ratio: 16 / 9;
	margin-left:auto;
	margin-right:auto;
}
.movie iframe {
  width: 100%;
  height: 100%;
}

.width1200 {
max-width: 1200px;
margin: 12px auto 24px;
display:flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap:10px;
}

.width1200  a:hover{
cursor: pointer;
}

      .cls-1 {
        fill: #cfe175;
/*
        fill: #f0c05a;
*/
      }

      .iwate {
        stroke: #000;
        stroke-linecap: square;
        stroke-linejoin: round;
        stroke-width: 2px;
        fill: #cfe175;
      }

      .cls-2 {
        fill: #cfe175;
/*
        fill: #cfe175;
*/
      }

      .iwate {

      }

      .hover {
        fill: #f0c05a!important;
      }

/*
#morioka:hover,
#kitakami:hover,
#ofunato:hover,
#takizawa:hover,
#iwate:hover {
        fill: #63B0DA;
}
*/

#intro-iwate h1 {
	font-family: 'Noto Sans Japanese', sans-serif;
	margin-top:30px;
	text-align: center;
	font-size:36px;
	font-weight:900!important;
	color:#003f88;
}

.member {
display:flex;
gap:5px;
justify-content: center;
/*
max-width:400px;
*/
}

#intro-iwate dl.item {
	width:100%;
	max-width:190px;
	text-align: center;
	font-family: 'Noto Sans Japanese', sans-serif;
	line-height:1.4;
}
#intro-iwate dl.item .photo img{
	margin-bottom:10px;
    transition: 0.3s;
}

#intro-iwate dl.item .photo img:hover {
    transform: scale(1.02, 1.02);
}

#intro-iwate dl.item .parliament {
	font-size:18px;
}
#intro-iwate dl.item .name {
	font-size:22px;
}

#map {
	display: block;
	width:100%;
	height:auto;
	max-width:600px;
	margin:10px auto;
}
#map img{
	display: block;
	width:100%;
	max-width:185px;
	height:auto;
	margin:0 auto;
}

#map ul {
	list-style: none;
	margin: 10px 0;
	padding: 10px 0;
}

#map li {
	display: inline;
}

.click-event {
	margin: 10px;
}

@media (max-width: 1100px) {
	.width1200 {
/*
	flex-wrap: wrap;
*/
	margin: 12px auto 24px;
	gap:10px;
	}
	#intro-iwate h1 {
		font-size:28px;
	}
	#map {
		max-width:360px;
		margin:0 auto;
	}
	.member {
	max-width:100%;
	}
	#intro-iwate dl.item {
	}
	#intro-iwate dl.item {
		max-width:90px;
	}
	#intro-iwate dl.item .parliament {
		font-size:11px;
	}
	#intro-iwate dl.item .name {
		font-size:16px;
	}
}

.point {
	text-align: center;
	display: block;
	color:#003f88;
	padding:0 2em;
}

input[type="submit"] {
/*
	width: 8em;
	height: 2em;
	background-color: rgb(102, 102, 102);
	color: #FFFFFF;
	border-style: none;
	cursor: pointer;
*/
}

.form-scroll {
	height:360px;
	overflow-y: scroll;
}

.form-scroll p,
.form-scroll ul{
	margin:0.5em 1.5em;
}

.contact_text_doui {
    font-weight: bold;
    margin-bottom: 60px;
    margin-top: 30px;
    text-align: center;
}
.contact_text_doui .red {
    color: #bf0000;
}

.contact_text_doui .link {
    display: inline-block;
    text-decoration: underline;
}

.l-inner{
  position: relative;
  margin-left: auto!important;
  margin-right: auto!important;
  box-sizing: border-box;
}

#election h1 {
	font-family: 'Noto Sans Japanese', sans-serif;
	margin-top:30px;
	text-align: center;
	font-size:36px;
	font-weight:900!important;
	color:#003f88;
}
@media screen and (max-width: 1100px) {
	#election h1 {
		font-size:28px;
		padding-bottom:12px;
	}
}


#election .flex {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap:12px;
}

#election .flex img {
	width:280px;
	height:auto;
}

.memberDetail {
  margin-top: 68px;
  margin-bottom: 192px;
}
@media screen and (min-width: 768px) {
  .memberDetail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  .memberDetail {
    margin: 12.4vw 0 20.8vw;
  }
}
@media screen and (min-width: 768px) {
  .memberDetail_photo {
    width: 400px;
  }
}
.memberDetail_photo .img {
  width: 400px;
  height: auto;
  border: 1px solid #cccccc;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .memberDetail_photo .img {
    width: 100%;
  }
}
.memberDetail_photo .social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  gap: 16px 19px;
  margin-top: 36px;
}
@media screen and (max-width: 767px) {
  .memberDetail_photo .social {
    gap: 2.2666666667vw 2vw;
    margin-top: 6.5333333333vw;
  }
}
.memberDetail_photo .social li {
  width: 190px;
  height: 40px;
  line-height: 40px;
}
@media screen and (max-width: 767px) {
  .memberDetail_photo .social li {
    width: calc(50% - 1vw);
    height: 7.7333333333vw;
    line-height: 7.7333333333vw;
  }
}
.memberDetail_photo .social li span,
.memberDetail_photo .social li a {
  display: block;
  padding-left: 14px;
}
@media screen and (max-width: 767px) {
  .memberDetail_photo .social li span,
  .memberDetail_photo .social li a {
    padding-left: 1.8666666667vw;
  }
}
.memberDetail_photo .social li span:before,
.memberDetail_photo .social li a:before {
  content: "";
  display: inline-block;
  width: 21px;
  height: 21px;
  vertical-align: middle;
  margin-right: 11px;
}
@media screen and (max-width: 767px) {
  .memberDetail_photo .social li span:before,
  .memberDetail_photo .social li a:before {
    margin-right: 1.4666666667vw;
    width: 4.6666666667vw;
    height: 4.6666666667vw;
  }
}
.memberDetail_photo .social li a {
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  text-decoration: none;
  background-color: #003f82;
  color: #fff;
}
.memberDetail_photo .social li a[aria-current=location], .memberDetail_photo .social li a[aria-current=page], .memberDetail_photo .social li a:hover {
  background-color: #FFC000;
  color: #003f82;
}
.memberDetail_photo .social li a[aria-current=location]:before, .memberDetail_photo .social li a[aria-current=location]:after, .memberDetail_photo .social li a[aria-current=page]:before, .memberDetail_photo .social li a[aria-current=page]:after, .memberDetail_photo .social li a:hover:before, .memberDetail_photo .social li a:hover:after {
  border-color: #003f82;
}
.memberDetail_photo .social li a[aria-current=location], .memberDetail_photo .social li a[aria-current=page] {
  pointer-events: none;
}
.memberDetail_photo .social li span {
  background-color: #cccccc;
  color: #fff;
}
.memberDetail_photo .social li .hp:before {
  background: url(../img/icon_website.svg) no-repeat center center/contain;
}
.memberDetail_photo .social li .li:before {
  background: url(../img/icon_line.svg) no-repeat center center/contain;
}
.memberDetail_photo .social li .blog:before {
  background: url(../img/icon_blog.svg) no-repeat center center/contain;
}
.memberDetail_photo .social li .tw:before {
  background: url(../img/icon_twitter.svg) no-repeat center center/contain;
}
.memberDetail_photo .social li .ig:before {
  background: url(../img/icon_instagram.svg) no-repeat center center/contain;
}
.memberDetail_photo .social li .yt:before {
  background: url(../img/icon_youtube.svg) no-repeat center center/contain;
}
.memberDetail_photo .social li .fb:before {
  background: url(../img/icon_facebook.svg) no-repeat center center/contain;
}
.memberDetail_photo .social li .tiktok:before {
  background: url(../img/icon_tiktok.svg) no-repeat center center/contain;
}



@media screen and (min-width: 768px) {
  .memberDetail_profile {
    width: 100%;
	max-width:640px;
	margin:40px 0 0;
	padding:12px;
  }
}
@media screen and (max-width: 767px) {
  .memberDetail_profile {
    margin-top: 12px;
	padding:8px;
  }
}
.memberDetail_profile .category {
  display: inline-block;
  padding: 0 11px;
  background-color: #FFC000;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .memberDetail_profile .category {
    font-size: 3.316vw;
    padding: 0 2vw;
  }
}
.memberDetail_profile .name {
  margin: 0.5em 0;
  font-size: 30px;
}
@media screen and (max-width: 767px) {
  .memberDetail_profile .name {
    margin: 4.2666666667vw 0 8vw;
    font-size: 6.6666666667vw;
  }
}
.memberDetail_profile .name ruby {
  display: table;
}
.memberDetail_profile .name ruby rb,
.memberDetail_profile .name ruby rt {
  display: table-row;
}
.memberDetail_profile .name ruby rt {
  font-size: 0.45em;
  font-weight: normal;
}
.memberDetail_profile .name ruby .last,
.memberDetail_profile .name ruby .first {
  display: table-cell;
}
.memberDetail_profile .name ruby .last {
  padding-right: 0.5em;
}
.memberDetail_profile table.data {
  width: 100%;
  border-collapse: collapse;
}
.memberDetail_profile table.data th,
.memberDetail_profile table.data td {
  padding: 8.4px 0;
  border-top: 6px solid #FFC000;
  border-bottom: 6px solid #FFC000;
  text-align: left;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  .memberDetail_profile table.data th,
  .memberDetail_profile table.data td {
    padding: 2.8vw 0;
    font-size: 3.4666666667vw;
  }
}
.memberDetail_profile table.data th {
  width: 142px;
}
@media screen and (max-width: 767px) {
  .memberDetail_profile table.data th {
    width: 20vw;
    padding-right: 2.5333333333vw;
  }
}
